body {
     text-align: right;
     font-family: 'Vazir', sans-serif;
  overflow-x: hidden;
}
 #topbar2 {
     background-image: url('../images/back_header.jpg');
}
 #top1 {
     margin: 0 auto;
     width: 30%;
     height: 25px;
     float: right;
     font-weight: bold;
     text-align: left;
     text-transform: uppercase;
     letter-spacing: 9px;
}
 #top1 a:hover {
     color: #D7B46A;
}
 #top2 {
     margin: 0 auto;
     width: 70%;
     height: 25px;
     color: #fff;
     float: left;
}
#topbar3 a {
  color: #fff;
  display:block;
  margin-left:25px;
  padding: 5px 15px;
  text-decoration:none;
  border-radius: 0.25rem;
}
#topbar3 li.current a {
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25)
}
 #header {
     height: 135px;
}
 #login {
     color: hsl(0, 100%, 50%);
     width: 14%;
     float: left;
}
 #topmenu {
     float: left;
     height: 35px;
}
 #menu {
     width: 85%;
     float: right;
     height: 35px;
}
 #data {
     width: 100%;
     float: left;
}
#centermenu ul li {
background: rgb(8,0,138);
background: linear-gradient(207deg, rgba(8,0,138,1) 0%, rgba(9,9,121,0.7203256302521008) 35%, rgba(0,123,255,1) 100%);
  list-style: none;
  border-radius: 0.25rem;
  text-align: center;
  margin: 16px;
}
#centermenu ul li:hover {
  background: rgb(9,9,121);
background: linear-gradient(207deg, rgba(9,9,121,0.7203256302521008) 0%, rgba(0,123,255,1) 100%);
  trasition:all 0.5s ease;
}
#centermenu ul li a {
  display: block;
  color: #fff;
  padding: 15px 0;
  text-decoration: none;
  font-size: 13px;
  border-radius: 0.25rem;
}
#centermenu {
  margin-top: 15px;
}
#centermenu ul {
  padding-right: 0;
}
 #more {
     width: 100%;
     box-sizing: border-box;
}
 .clear-fix:after {
     content: " ";
     display: block;
     width: 100%;
     clear: both;
}
.category-list .filters {
  
}
 #botbar2 {
     width: 100%;
     height: 130px;
     background-image: url('../images/back_header.jpg');
     background-position: top center;
     background-repeat: repeat;
     display: block;
}
 #botbar3 {
     width: 100%;
     height: 34px;
     background-color: #001a7c;
     display: block 
}
 #isca {
     width: 130px;
     height: 137px;
     margin: 0 auto;
}
 #isca img {
     width: 130px;
     height: 137px;
}
 .article-info {
}
 .article-info dd {
     display: inline-block;
     padding-bottom: 5px;
     padding-left: 10px;
}
 .default-white .ju-slider-title {
     font-size: 20px !important;
     margin: 9px 0 0 !important;
     text-align: right !important;
}
 .default-white .ju-slider-intro {
     font-size: 14px;
}
 #jux_position .jux_boundary {
     height: 70px !important;
     padding: 8px 0 0 0;
     line-height: 21px;
     margin: 0 0 0 20px;
}
 .ju-contentslider .ju-slider-image {
     float: right !important;
     margin: 0 10px 10px 24px !important;
}
 .default-white .ju-slider-intro {
     text-align: right !important;
}
 #hadis .allmode-default .allmode-item .allmode-text {
     background-image: url("../images/hadith_title.png");
     background-position: center right;
     background-repeat: no-repeat;
     overflow: hidden;
     font-size: 16px;
     padding: 13px 123px 0 0;
     min-height: 62px;
}
 #hadis .allmode-default .allmode-item {
     border: none;
     padding: 0;
     background-color: lavender;
}
 #left .latestnewslatest li a:hover {
     background-color: hsl(0, 0%, 97%);
     background-image: url(../images/a.png), url(../images/1arrow.png);
     background-position: -6px bottom, 98% 18px;
     background-repeat: no-repeat;
     background-size: 208px 4px, auto auto;
     color: hsl(199, 100%, 38%) 
}
 #rasaneh-right div.moduletable h3, #rasaneh-left div.moduletable h3 {
     color: #fff;
     font-size: 17px !important;
     height: 30px;
     line-height: 30px;
     text-indent: 15px;
}
 #left li {
     margin: 0;
     padding: 0 13px 7px 0;
}
 .slides_control {
     width: 656px !important 
}
 .clr {
     clear: both;
     height: 0;
     line-height: 0;
     font-size: 0 
}
 .clr:before, .clearfix:after {
     content: "";
     display: table;
     margin: 0 0 10px 
}
 .clr:after {
     clear: both 
}
 .clr {
     zoom: 1 
}
 .well, .well-small, .well-large {
     padding: 0 !important;
}
 input:focus {
     box-shadow: 0 0 3px #4c6ba0 
}
 .validate {
     padding: 3px;
     border: 0;
     border-radius: 3px;
     box-shadow: none;
     background: #00cee0;
     font-weight: 700;
     color: #fff;
     cursor: pointer 
}
 .validate:hover {
     border-color: #0c0e20;
     background: #16193b 
}
 #179_myshortlist_lists_toggle a {
     margin: 0 0 0 10px;
}
 .calendar {
     margin: 0 0 0 5px;
     vertical-align: middle;
     cursor: pointer 
}
 .red {
     color: red 
}
 .form-validate legend {
     display: block;
     width: 100%;
     margin: 10px 0 0;
     padding: 0 0 5px;
     font-size: 16px;
     font-weight: 700;
     border-bottom: 1px solid #00cee0 
}
 .form-validate .formelm {
     margin: 0 0 10px 
}
 .form-validate .star {
     color: red;
     font-weight: 700 
}
 .form-validate label {
     display: inline-block;
     margin: 10px 0 0;
     width: 50% 
}
 .form-validate .button2-left {
     margin: 0 5px 0 0;
     padding: 3px 6px;
     border: 0;
     float: left;
     border-radius: 3px;
     box-shadow: none;
     background: #00cee0;
     font-weight: 700;
     color: #fff;
     cursor: pointer 
}
 .form-validate .button2-left a {
     text-decoration: none;
     color: #fff 
}
 .form-validate .button2-left:hover {
     background: #fa8e2e 
}
 .form-validate textarea.inputbox {
     width: 98% 
}
 .form-validate #editor-xtd-buttons {
     margin: 10px 0 
}
 .form-validate .toggle-editor {
     float: right 
}
 table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
     background: #dedede;
}
 table.category th a img {
     padding: 2px 10px 
}
 td.num {
     vertical-align: top;
     text-align: left 
}
 td.hits {
     vertical-align: top;
     text-align: center 
}
 .error {
     background: #fdcdc9;
     border: none;
     border-radius: 5px;
     margin: 10px 0 20px;
     padding: 10px 
}
 #system-message dt.warning {
     color: #be4e4c;
     font-size: 16px;
     font-weight: 700;
     margin: 0 0 10px 
}
 #system-message dd.warning li {
     line-height: 20px;
     background: transparent url(../images/arrow-2.png) no-repeat left top;
     padding: 0 0 0 20px 
}
 .tip-wrap {
     background: #fff;
     border: 1px solid #e5e5e5;
     border-radius: 5px;
     margin: 0 0 10px;
     padding: 10px 
}
 .contact-links li, #article-index li {
     line-height: 20px 
}
 .input-small {
     display: block;
     margin: 2px 0 15px 
}
 .control-group {
     margin: 0 0 0 10px !important 
}
 .input-small {
     width: 70% !important;
}
 .unstyled {
     clear: both 
}
 #errorboxbody {
     color: red 
}
 .item-page {
     margin: 50px 20px;
     position: relative 
}
 .item img {
     padding: 5px 0 5px 5px 
}
 .blog-featured .item img {
     border: 1px solid #4C6BA0;
     height: 90px;
     margin: 0 0 0 6px;
     padding: 1px;
     width: 140px 
}
 .blog-featured .item, .items-leading, .blog .item {
     min-height: 183px;
     padding: 5px 
}
 .blog .item {
     margin-bottom: 15px;
     min-height: 300px 
}
 .item-page h3 {
     color: #4E9FD9 
}
 .item-page .actions {
     position: absolute;
     top: 0;
     right: 10px 
}
 .item-page .actions li {
     display: inline 
}
 .items-leading .actions {
     position: absolute;
     top: 0;
     right: 10px 
}
 .items-leading .actions li {
     display: inline 
}
 .items-row {
     margin: 0 0 10px;
     position: relative;
     min-height: 150px 
}
 .items-row h2 a:hover, .page-header h2 a:hover {
     color: #054662 
}
 .items-row .actions {
     position: absolute;
     top: 0;
     right: 10px 
}
 .items-row .actions li {
     display: inline 
}
 .highlight {
     margin: 0 2px;
     padding: 0 3px;
     background: #fa8e2e;
     color: #fff 
}
 footer {
     color: #186f6f 
}
 footer a {
     color: #fa8e2e;
     text-decoration: none 
}
 footer a:hover {
     text-decoration: none 
}
.pagination {
  align-items: center;
  width: 100%;
  justify-content: space-around;
  padding: 1rem 0;
}
.pagination p {
  margin-bottom: 0;
}
.pagination > ul {
  padding-right: 0;
  margin-bottom: 0;
  display: flex;
  align-items: center;
      list-style: none;
}
 .pagination > ul li a {
   position: relative;
   display: block;
   padding: .5rem .75rem;
   background-color: #fff;
   border: 1px solid #dee2e6;
}
 .pagination > ul li span {
   position: relative;
   display: block;
   padding: .5rem .75rem;
   margin-left: -1px;
   color: #007bff;
   background-color: #ddd;
   border: 1px solid #dee2e6;
}
 #rightmenu .modultable {
     margin: 5px 0 5px 0;
}
 .moduletable h6, .moduletablesitelink h6, #bank .moduletablethesis h6, #bank .moduletablearticle h6 {
     background-image: url(../images/modh3.png);
     background-repeat: no-repeat;
     background-position: top right;
     color: hsl(0, 0%, 100%);
     height: 34px;
     padding: 0 28px 0 0;
   margin: 0 -5px -12px 0;
    z-index: 99;
   line-height: 1.8;
    position: relative;
}
 .moduletables .big-item-container {
     margin-left: 15px 
}
 #more h3 {
     margin: 0 0 9px 0;
     border-bottom: 1px dashed;
     /*background-image: url(../images/flower.png);*/
     color: #000;
}
 .moduletables .frontpage .big-item-wrap {
     width: 40% !important 
}
 .moduletables .frontpage .small-item-list {
     width: 57% !important;
     float: left 
}
 .moduletables .frontpage .small-items-container .small-item-wrap .small-item-image {
     float: right;
     margin-left: 10px;
     border: 1px solid #5f7bf5;
     border-radius: 3px;
     padding: 1px 
}
 #rasanehsoft-right .moduletable {
     width: 96%;
     margin: 0 auto 
}
 #media-category-slider.pane-sliders .media-categories-lists ul li a {
     background: #eee none repeat scroll 0 0;
     border: 1px solid;
     border-radius: 4px;
     padding: 5px 10px 
}
 .gn_header_2 {
     display: none 
}
 .page-header h1 {
     font-size: 15px;
     border: none 
}
 #continer .blog .items-more {
     margin: 0 20px 
}
 li.previous, li.next {
     width: 50px;
     float: right 
}
 .jcomments-links {
     text-align: left 
}
 #adminForm ul.category.list-striped.list-condensed li p {
     clear: both;
     color: #000;
     overflow: hidden;
     padding: 0 5px 
}
 #continer div.categories-list h3.page-header.item-title a {
     background: rgba(0, 0, 0, 0) url(../images/bolet.gif) no-repeat scroll 99% 7px;
     display: block;
     margin: 13px 0 -8px;
     padding: 0 25px 
}
 #continer div.categories-list h3.page-header.item-title {
     padding: 0 10px 
}
 #continer div div.weblink-category h2 {
     background: #ebebeb none repeat scroll 0 0;
     padding: 5px 35px 5px 0;
     border-bottom: 1px solid #ccc 
}
 #adminForm ul.category.list-striped.list-condensed li p img {
     padding: 0 5px 
}
 #adminForm ul.category.list-striped.list-condensed li div.list-title {
     background: #f9f7eb;
     margin: 0 -14px 0 10px;
     padding: 5px 20px 5px 0;
     outline: 1px solid #fa8072 
}
 #comments-form textarea {
     height: 100px !important;
     max-width: 80% !important;
     width: 80% !important 
}
 #comments-form .grippie {
     width: 80% !important;
     max-width: 80% !important 
}
 #jform_contact_message.required {
     height: 110px !important;
     width: 90% !important 
}
 .blog .leading-1 .page-header, .blog .leading-0 .page-header, .blog .leading-2 .page-header, .blog .leading-3 .page-header, .blog .leading-4 .page-header, .blog .leading-5 .page-header {
     min-height: 40.5px !important 
}
 .blog .item {
     margin-bottom: 15px 
}
 #comments-form label, #comments-report-form label {
     padding: 0 10px 0 0 !important;
}
 .moduletable img {
     max-width: 100%;
}
 .items-leading, .items-row {
     background-color: #def8fe;
     margin-top: 10px;
     border: 1px solid #6FF;
     border-radius: 10px;
}
 .default-white .ju-slider-wrap {
     padding: 0 !important;
     margin: 0 !important;
}
 #rasanehsoft .allmode-default .allmode-item .allmode-title, .allmode-default .allmode-item .allmode-text {
     line-height: 23px !important;
}
.allmode-default {
     margin: 0 !important;
}
.allmode-default article, .allmode-default h3, .allmode-default h4, .allmode-default img, .allmode-default a {
  
}
 #bank .moduletable, #bank .moduletablethesis, #bank .moduletablearticle {
     position: relative;
     margin-top: 85px;
}
 div.k2ItemsBlock ul li a.moduleItemTitle {
}
 div.k2ItemsBlock ul li {
     margin: 2px 0 0 0;
}
 div.k2ItemsBlock ul {
     padding: 2px 0 0 0;
}
 div.k2ItemsBlock li.odd a {
     display: block;
}
 div.k2ItemsBlock li.even a {
     background-color: #ededed;
     display: block;
}
 #bank .moduletablearticle div.k2ItemsBlock ul li a {
     background-position: center right;
     background-repeat: no-repeat;
     background-size: 30px auto;
     padding: 3px 10px 3px 0;
     margin: 0 5px;
}
 .icon-search {
     background-image: background: url(/modules/mod_universal_ajaxlivesearch/themes/elegant/images/search_button/magnifier_strong_mid.png) no-repeat center center;
     height: 26px;
     width: 32px;
     padding: 0;
     margin: 0;
}
 #bank .moduletablethesis div.k2ItemsBlock ul li a {
     background-position: center right;
     background-repeat: no-repeat;
     background-size: 35px auto;
     padding: 3px 10px 3px 0;
     margin: 0 5px;
}
 .allmode-default a {
     color: #4c6ba0 !important;
}
 .weblinks li a {
     display: block;
     background-color: azure;
     padding: 3px 10px 3px 0;
     margin: 0 5px;
}
 .weblinks li {
     margin: 3px;
}
 .weblinks li a:hover {
     background-color: paleturquoise;
}
 .maximenuck .spec a, .spec > span:nth-child(1) {
     color: #00E971 !important;
}
 .loginBtn {
     padding: 0 10px;
}
 .loginTxt {
     text-indent: 40px;
}
 .search .result-text {
     background-color: darkkhaki;
}
 .allmode-default .allmode-star {
     margin: 0 1px;
}
 .allmode-default .allmode-star span {
     display: block;
}
 .allmode-default .allmode-category, .allmode-default .allmode-author {
     padding-right: 5px;
     font-style: normal;
     color: #808080;
}
#masir {
  margin-top: 1rem;
}